Forum Xamarin.Forms

Hi, please help my android and IOS project not compatible with netstandard2.0, what should i do?

Best Answer

Answers

Sign In or Register to comment.